@property --brevitiveFont {
  syntax: "*";
  inherits: true;
  initial-value: Girassol, serif;
}

@property --mainFont {
  syntax: "*";
  inherits: true;
  initial-value: Barlow;
}

@property --sideMenuFont {
  syntax: "*";
  inherits: true;
  initial-value: Barlow;
}

/*     font-family: -apple-system-headline, BlinkMacSystemFont, sans-serif;
    font-family: Satoshi-Medium;
    font-family: Aspekta;
    font-family: Inter;
font-family: "Girassol", serif;
    font-family: sans-serif;
     font-family: "DM Serif Display", serif;
    font-family: "Lexend", sans-serif;
    font-family: -apple-system-headline, BlinkMacSystemFont, sans-serif;
    font-family: "Bebas Neue", serif;

*/

@property --cardShadow {
  syntax: "*";
  inherits: true;
  initial-value: 0px 1px 4px #bdbdbd73;
  /* box-shadow: 0px 2px 12px #d3d3d373; */
  /*box-shadow: 0px 2px 4px #6f6f6f73;*/
}